mat-drawer-container{
    height: calc(204.7vh - 115vh);
}
mat-drawer{
    width: 250px;
    background-color:#1b1b1b;
}
mat-toolbar{
    background: linear-gradient(270deg, #1b1b1b 81.6%, red 18%);
}
span{
    color: white;
    font-size:16px;
    margin-right: 20px;
}
img{
    background: #017bab;
    display: block;
    border: 2px solid gray;
    border-radius: 50px;
    margin-left: 6px;
}
img:hover{
    background: red;
    background-color:red;
}